strong {
  font-family: 'InterBold';
  font-weight: normal;
}
/************* ACCORDIONS *************/
.plus-x,
.creative-accordion,
.creative-accordion .color-mask {
  -webkit-transition: all linear 0.2s;
  transition: all linear 0.2s;
  cursor: pointer;
}
.plus-x p:before {
  content: '\002B';
}
.creative-accordion:hover .color-mask {
  opacity: 0.2 !important;
}
.rotated .plus-x {
  transform: rotate(45deg) scale(1.2);
  right: .875rem !important;
}
/************* SHADOWS *************/
.creative-drop {
  box-shadow: 2px 2px 16px 0px #8c8c8c;
}
/************* SCROLL-TRIGGERED ANIMATIONS *************/
body:not(.finetune) .creative-zoom {
  opacity: 0;
}
body:not(.finetune) .scrolled.creative-zoom {
  animation: fadeZoom 2s ease-in-out both;
}
@keyframes fadeZoom {
  0% {
    transform: scale(0.95);
    opacity: 0;
  }
  100% {
    transform: scale(1);
    opacity: 1;
  }
}
/************* KEYFRAME ANIMATIONS *************/
body:not(.finetune) .creative-cycle-long {
  animation: fadeLong 30s infinite;
  animation-fill-mode: both;
  position: absolute !important;
}
.creative-cycle-long:nth-child(1) {
  animation-delay: 0s !important;
}
.creative-cycle-long:nth-child(2) {
  animation-delay: -5s !important;
}
.creative-cycle-long:nth-child(3) {
  animation-delay: -10s !important;
}
.creative-cycle-long:nth-child(4) {
  animation-delay: -15s !important;
}
.creative-cycle-long:nth-child(5) {
  animation-delay: -20s !important;
}
.creative-cycle-long:nth-child(6) {
  animation-delay: -25s !important;
}
@keyframes fadeLong {
  0% {
    opacity: 0;
  }
  3%, 33% {
    opacity: 1;
  }
  36%, 100% {
    opacity: 0;
  }
}
body:not(.finetune) .creative-marquee {
  white-space: nowrap;
  box-sizing: border-box;
}
body:not(.finetune) .creative-marquee p {
  display: inline-block;
  padding-left: 100%;
  will-change: transform;
  animation: marquee 80s linear infinite;
}
body:not(.finetune) .creative-marquee p:hover {
  animation-play-state: paused;
  cursor: wait;
}
@keyframes marquee {
  0% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(-100%, 0);
  }
}
@media (prefers-reduced-motion: reduce) {
  .creative-marquee {
    white-space: normal
  }
  .creative-marquee p {
    animation-iteration-count: 1;
    animation-duration: 0.01;
    padding-left: 0;
  }
}
@media screen and (max-width: 667px) {
  body:not(.finetune) .creative-marquee p {
    animation: marquee 100s linear infinite;
  }
}
/************* CAROUSELS *************/
body:not(.finetune) .content-carousel-element {
  position: absolute !important;
  top: 0;
  left: 0;
  opacity: 0;
}
body:not(.finetune) .content-carousel-element:first-child {
  position: relative !important;
}
body:not(.finetune) .content-carousel-container {
  transition: 1s ease transform;
}
.manual-carousel {
  counter-reset: section;
}
.each-slide:before {
  counter-increment: section;
  content: counter(section);
}
.disabled {
  opacity: 0.5;
  pointer-events: none;
}